<?php


if ($this->is_id()) {

	# JELENTKEZÉS ÁTÁLLÍTÁSA TÖRÖLT STÁTUSZRA
	$sql->update_table('camp_apply', array('capp_status' => 5, 'capp_accept_date' => date("Y-m-d H:i:s")), array('capp_id' => $this->get_id()));
	header("Location: /tabor/jelentkezesek");

}

else {
	
	

	
}





?>